/****** PLACE YOUR CUSTOM STYLES HERE ******/

body {
  font-size: 14px;
  line-height: 25px;
}

ul.contentlist {
	margin-left: 15px;
}

ol.contentlist {
	margin-left: 30px;
}
.p0 {
	padding: 0px !important;
}
.mb16 {
  margin-bottom: 16px !important;
}
.mb24 {
  margin-bottom: 24px !important;
}
.mb32 {
  margin-bottom: 32px !important;
}

.table-uitypes input, .table-uitypes textarea {
	max-width:100%;width:100%;margin:0px;border:0px;padding:4px 7px;color:#c92e55;font-family:courier;
	background: #f7f7f7;
	overflow-x:scroll;
}
.table-uitypes tbody tr td {
	vertical-align: middle;
}
.table-uitypes td.tac, .table-uitypes th.tac {
	text-align: center;
}

.fa-fixwidth-20 {
	width: 20px;
    text-align: center;
}

.doc-content {
	
}

.doc-content pre {
	font-size: 15px;
	line-height: 23px;
}

.doc-content p {
	text-align: justify;
}
.doc-content p.text-center {
	text-align: center;
}
div.xoverflow {
	overflow: scroll;
}

@media (max-width: 990px) {
	.module.widget-handle { border-top: 0px; }
}

b.skin-box {
	display: inline-block;
    width: 20px;
    height: 20px;
    border: solid 1px #ccc;
    vertical-align: middle;
    margin-left: 5px;
}
b.skin-box.white {background-color:#FFF;}
b.skin-box.blue {background-color:#3c8dbc;}
b.skin-box.black {background-color:#111;}
b.skin-box.purple {background-color:#605ca8;}
b.skin-box.yellow {background-color:#f39c12;}
b.skin-box.red {background-color:#dd4b39;}
b.skin-box.green {background-color:#00a65a;}

.contentlist li.tbd {
	color: #F44336;
}

.contentlist li > .ml {
	margin-left: 30px;
}
.feature ul.contentlist[data-bullet=ti-check-box] li i.ti-check-box {
	color: #47b475;
}
.feature ul.contentlist[data-bullet=ti-check-box] li.tbd i.ti-check-box {
	color: #F44336;
}

/* -------- Square features gallery -------- */
.square-thumbs.features-gallery li {
	height: 85px;
}

.tweets-feed{overflow:hidden;}